﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JobDeleteFiles", "JobDeleteFiles\JobDeleteFiles.csproj", "{0DB1B9F3-71E3-43BA-8411-62B8340AA6A0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DB1B9F3-71E3-43BA-8411-62B8340AA6A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DB1B9F3-71E3-43BA-8411-62B8340AA6A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DB1B9F3-71E3-43BA-8411-62B8340AA6A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DB1B9F3-71E3-43BA-8411-62B8340AA6A0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E9D1979C-F86E-49D4-9897-62675292C561}
	EndGlobalSection
EndGlobal
